﻿* {margin:0;padding:0;} 
html, body { height: 100%; font-family:Arial;}
h1 {color:#ffffff; font-size: 18px; font-weight:normal; margin-bottom:20px; text-transform:uppercase;}
h2 {color:#cccccc; font-size: 15px; margin-bottom:20px; text-transform:uppercase;}
h3 {color:#cccccc; font-size: 15px; margin-bottom:20px; font-weight:bold;}
p {margin-bottom: 20px; color:#cccccc;}
a, a:visited { color:#ffffff; }
a:hover {text-decoration:none; color:#CCCCCC;}
body { background-color:#999999; }
.clear { clear:both; line-height:1px; height:1px; }
#outer { width:100%; height:100%; background-color:#999999;border-top:5px solid #292929;  }
#inner { width:980px; min-height: 100%; margin:0 auto;  }
#main { overflow:auto; padding-bottom: 145px; *overflow:hidden; }
#header { position:relative; width:100%; height:155px;  }
#header img { border:0; }
#header .logo { position:absolute; top:30px; }
#header .search { position:absolute; right:0; top:20px; width:284px; height:24px; }
#header .search .textbox-search { border:1px solid #676767; float:left; width:212px; height:18px; line-height:18px; padding:3px; }
#header .search .image-button { float:right; }
#header .brands { position:absolute; right:0; top:90px; }
#menu { height:40px; }
 /* First Level */
#menu ul { margin: 0; padding: 0; list-style: none; background-image: url('../images/menu.jpg'); background-repeat: no-repeat; width: 980px; height: 40px; }
#menu ul li {margin: 0; padding: 0; list-style: none; display: block; float:left; }
#menu ul li a, #menu ul li a:visited { margin: 0; padding: 0; display: block; background-image: url('../images/menu.jpg'); text-decoration: none; cursor:pointer; }
#menu ul li a:hover, #menu ul li.sel a { background-image: url('../images/menu-sel.jpg'); }
#menu ul li a span { visibility:hidden; }
#menu ul li#li0 a { background-position: 0 0; width: 126px; height:40px; }
#menu ul li#li1 a { background-position: -126px 0; width: 138px; height:40px;  }
#menu ul li#li2 a { background-position: -264px 0; width: 184px; height:40px;  }
#menu ul li#li3 a { background-position: -448px 0; width: 188px; height:40px;  }
#menu ul li#li4 a { background-position: -636px 0; width: 180px; height:40px; }
#menu ul li#li5 a { background-position: -816px 0; width: 164px; height:40px; }
/* Sub Level*/
#menu div{ position: absolute; visibility:hidden; margin: 0; z-index: 30; }
#menu div a{text-transform:none;  background-image:none; position: relative;display: block;margin: 0;padding:0;width: auto;white-space: nowrap;text-align: left;text-decoration: none;}
#menu div a:hover{}
#menu .sel a {}
#menu .dvsel a{ }
#menu .empty { display:none; }
#menu ul.subitems { padding: 4px 0; margin:0 0 0 -1px; border:1px solid #333333; border-top:none; background-color: #686868; max-width:183px; background-image:none; height:auto; }
#menu ul.subitems li { padding:0; margin:0; float:none !important;  }
#menu ul.subitems li a,#menu ul.subitems li a:visited { border-left:none !important; background-image:none; margin:0 !important; padding:2px 10px !important; font-weight:normal; font-size:13px; line-height:20px !important; height:20px !important; color:#fff !important;  }
#menu ul.subitems li a:hover { text-decoration:underline; background-image:none;  }
/* End of Menu */
#feature-image {  border-bottom:15px solid #999999; background-color:#292929; }
#feature-image ul, #feature-image li { list-style:none; }
#feature-image img { border:0; }
.home-feature { height:350px; background-color:#292929; background-image:none; }
.inner-feature {height:220px; background-image:url('../images/bg-inner-featured.jpg'); background-repeat:no-repeat;  }
#content-row { font-size:14px; line-height:22px; padding-top:30px; color:#cccccc; background-color:#292929; border-top:5px solid #000; border-bottom:5px solid #000; }
#main-content { width:645px; float:left; padding:0 55px 50px 25px; }
#right-column { width:230px; float:right; padding:0 25px 50px 0; }
.main-content-default { width:615px !important; border-right:1px solid #999999; padding-bottom:0 !important; margin-bottom:50px; }
.right-column-default { width:200px; padding:0 25px 0 25px !important; margin-bottom:50px; }
#footer { border-top:25px solid #999999; background-image:url('../images/bg-footer.jpg'); background-repeat:repeat-x; width:100%; text-align:center; position: relative; margin-top:-145px;height: 145px;clear:both;}
#footer ul, #footer li { list-style:none; }
.footer-content {position:relative; width:980px; margin:0 auto; }
.footer-nav {position:absolute; top:24px; left:230px; text-transform:lowercase; }
.footer-nav li { float:left; padding-right:30px; }
.footer-nav a, .footer-nav a:visited { font-size:14px; text-decoration:none; }
.footer-nav a:hover, .footer-nav li.sel a  { text-decoration:underline; }
.footer-logo { position:absolute; top:60px; left:415px; }

.results-list { }
.results-list .result { padding-bottom:20px; }
.results-list .result .title {display:none; }
.results-list .result .link-title { font-weight:bold; }

/*Catalogue*/
.catalogue-main {padding: 0 0 25px 25px;}
.cats { width:960px; }
.cats .cat-links { width:220px; float:left; }
.cats .cat-links ul, .cats .cat-links ul li { list-style:none;}
.cats .cat-links ul li a, .cats .cat-links ul li a:visited { font-size:14px; font-weight:bold; color:#cccccc; text-decoration:none; }
.cats .cat-links ul li a:hover { text-decoration:underline; }
.cats .cat-main { border-left:1px solid #999999; width:704px; padding:0 0 0 24px; float:right; }

.category {float:left; padding:0 34px 30px 0; }
.category .image img { border:1px solid #010101; }
.category .info{ width:198px; }
.category .name { text-align:center; padding-top:10px; }
.category .name a, .category .name a:visited  { text-decoration:none; }
.category .name a:hover { text-decoration:underline; }
.category .summary { display:none; }

table.product-grid { width:96%;  }
.product-grid th { width:120px; padding:0 26px 0 0;border-bottom:1px solid #999999; text-align:left; font-size:13px; color:#ffffff; vertical-align:top; }
.product-grid td { font-size:14px; color:#cccccc; padding:13px 0; }
.product-grid .pdf { padding-left:30px; background-image:url('../images/ico-pdf.gif'); background-repeat:no-repeat; background-position:0 8px; }

/*Used equipment */
.catalogue-used-equipment {padding: 0 0 25px 25px; }
.catalogue-used-equipment .product-list-outer {width:960px; }
.catalogue-used-equipment .product-list-outer .back-button {display:none; }
.catalogue-used-equipment .product-list .product {float:left; padding:0 34px 30px 0; }
.catalogue-used-equipment .product-list .product .image img { border:1px solid #010101; }
.catalogue-used-equipment .product-list .product .info{ width:198px; }
.catalogue-used-equipment .product-list .product .name { text-align:center; padding-top:10px; }
.catalogue-used-equipment .product-list .product .name a, .category .name a:visited  { text-decoration:none; }
.catalogue-used-equipment .product-list .product .name a:hover { text-decoration:underline; }
.catalogue-used-equipment .product-list .product .summary {display:none; }
.catalogue-used-equipment .product-list .product .more-link {display:none; }
.catalogue-used-equipment h2 {display:none;}

.product-detail { }
.product-detail .enlarge {/*display:none;*/ padding:6px 0 10px 0;}
.product-detail .image-list-outer { width:450px !important; }
.product-detail .image-list-outer img { border:1px solid #010101 !important; }
.product-detail .image-list-outer .image-list {  }
.product-detail .image-list-outer .image-list img {width:188px; margin-right:12px; }
.field-list { margin-left:450px !important; }
.field-list .field { width:420px; }
.field-list .field .title { float:left; width:140px; font-weight:bold; color:#cccccc; }
.field-list .field .detail{ }
.field-list #features { padding:10px 0; }
.field-list #features .title{ float:none; }
.field-list #contact .title{ float:none; padding-bottom:5px; font-size:15px;}
.field-list #contact { font-size:90%; padding-top:20px; line-height:16px; }
.field-list #features p, .field-list #contact p { margin-bottom:10px; }

